* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  body {
    font-family: "Pretendard", sans-serif;
    font-weight: 400;
    padding: 0;
    height: 100vh;
    /* width: 800px;
    height: 600px;
    overflow: auto; */
  }
  a {
    text-decoration: none;
    cursor: pointer;
    color: black;
  }
  ul,
  ol {
    list-style-type: none;
  }
  button {
    all: unset;
    cursor: pointer;
  }
  img {
    max-width: 100%;
  }
  .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .no_wrap {
    display: block;
    white-space: nowrap;
    width: 100%;
  }
  h1 {
    font-size: 35px;
    line-height: 1.2;
    letter-spacing: -0.8px;
  }
  .divided{
    width:100%;
    height:2px;
    background-color: var(--color-main);
    margin-bottom:16px;
  }
  
  /* IOS input, select, textarea */
  input[type="text"],
  input[type="password"],
  input[type="email"],
  input[type="search"],
  input[type="image"],
  input[type="tel"],
  input[type="date"],
  input[type="time"],
  input[type="file"],
  input[type="number"],
  button,
  select,
  textarea {
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
    outline: none;
  }
  input:checked[type="checkbox"] {
    background: var(--color-white);
    -webkit-appearance: checkbox;
  }
  
  /*=========================== checkbox & radio style ===========================*/
  label {
    position: relative;
    cursor: pointer;
  }
  input[type="radio"] {
    position: absolute;
    visibility: hidden;
    width: 0;
    height: 0;
  }
  .radiomark {
    display: inline-block;
    width: 18px;
    height: 18px;
    position: relative;
    border-radius: 50%;
    border: 1px solid #ddd;
    top: 3px;
  }
  .radiomark:after {
    display: none;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #7114b6;
  }
  input[type="radio"]:checked ~ .radiomark {
    background: var(--color-white);
    border: 1px solid #7114b6;
  }
  input[type="radio"]:checked ~ .radiomark:after {
    display: block;
  }
  input[type="checkbox"] {
    position: absolute;
    visibility: hidden;
    width: 0;
    height: 0;
  }
  .checkmark {
    display: inline-block;
    position: relative;
    top: 3px;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
  }
  .checkmark:after {
    display: none;
    content: "";
    position: absolute;
    top: 1px;
    left: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
  }
  input:checked ~ .checkmark {
    background: #7114b6;
    border: none;
  }
  input:checked ~ .checkmark:after {
    display: block;
  }
  
  .content_area p {
    font-size: 20px;
    line-height: 1.6;
  }


  #third_area {
    /* height:100%;  */
    width: 100%;
    padding:25px 0 40px;
    overflow-y: auto !important;
    height:calc(100vh - 75px); 
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .content_area {
    width:100%;
    max-width: 800px;
    max-height:100%;
    margin: 0 auto;
  }

  #third_content .row {
    width: 100%;
  }
  #third_content .row.mobile {
    flex-direction: column;
    gap: 25px;
  }
  #third_content .row .left_box,
  #third_content .row .right_box {
    width: 100%;
  }
  #third_content .row .right_box {
    margin-bottom:40px;
  }
  #third_content .row .left_box h1 {
    text-align: center;
  }
  #third_content .row .right_box p {
    letter-spacing: -0.6px;
    color: #494e61;
  }
  .apply_form_card {
    background: white;
    box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.2);
    border-radius: 12px;
    padding:26px 30px;
  }
  .apply_form_card .input_item {
    margin-bottom: 16px;
  }
  .apply_form_card .input_title {
    font-size: 16px;
    margin-bottom: 4px;
    color: #8a88a8;
  }
  .apply_form_card input,
  .apply_form_card select,
  .apply_form_card textarea {
    border: 1px solid #cecdde;
    border-radius: 6px;
    width: 100%;
    height: 40px;
    /* padding: 10px; */
    padding: 0 10px;
    font-size: 16px;
  }
  .apply_form_card textarea {
    min-height: 60px;
    height: 100px;
    resize: vertical;
  }
  /* .apply_form_card select {
    background: url(/static/atm_mobile/img/select_arrow.png) no-repeat 98% 50%;
  } */
  .apply_form_card input:focus,
  .apply_form_card select:focus {
    outline: none !important;
    border-color: #7114b6;
  }
  .apply_form_card .radio_box label {
    margin-right: 30px;
  }
  .apply_form_card .agree_box {
    margin-top: 30px;
  }
  .apply_btn {
    display: block;
    background: #7114b6;
    color: white;
    text-align: center;
    border-radius: 32px;
    height: 52px;
    width: 100%;
  }
  
  /* 동의 */
  .view_agree_content {
    cursor: pointer;
  }
  .agree_content {
    border: 1px solid #eee;
    min-height: 100px;
    height: 150px;
    overflow: auto;
    padding: 10px;
    margin-bottom: 20px;
    display: none;
  }
  .agree_content > *{
    font-size: 14px !important;
  }
  .agree_content.show {
    display: block;
  }
  .arrow_icon {
    color: var(--color-bluegray);
    font-weight: bold;
    margin-top: 2px;
    margin-left: 4px;
  }
  .arrow_icon.show {
    transform: rotate(90deg);
  }
  
  
  
  #footer_container {
    width:100%;
    padding: 22.5px 0;
    background: #292a2e;
    color: var(--color-gray);
    font-size: 13px;
    font-weight: 200;
    position: absolute;
    bottom:0;
    left:0;
  }
  #footer_container p{
    max-width: 800px;
    margin:0 auto;
    text-align: center;
  }


  /* 반응형 */
  @media screen and (max-width: 1100px) {
    .content_area {
      max-width: 600px;
    }
    .content_area p {
      font-size: 18px;
    }
  }
  @media screen and (max-width: 968px) {
  }
  @media screen and (max-width: 768px) {
    h1 {
      font-size: 32px;
    }
    .content_area {
      max-width: 440px;
    }
    .content_area p {
      font-size: 16px;
    }
  }
  /* mobile */
  @media screen and (max-width: 480px) {
    h1 {
      font-size: 24px;
      letter-spacing: -0.8px;
    }
    .content_area {
      max-width: 100%;
      padding: 0 15px;
    }
    .apply_form_card {
      padding: 20px;
    }
    .apply_form_card .radio_box label {
      margin-right: 10px;
    }
  }
  /* small size mobile */
  @media screen and (max-width: 380px) {
    .no_wrap {
      display: inline;
      white-space: unset;
    }
  }
  